/* début "04-components-accueil-resultats-sommaires.less" */

.lqConteneurGeneral,
.lqConteneurGeneralDoubleJeu {
  float: left;
  line-height: 0;
  position: relative;
  width: 310px;
}
.lqConteneurEnteteProduit,
.lqConteneurProduit {
  float: left;
  line-height: 0;
  position: relative;
  width: 100%;
}
.lqConteneurProduitsDoubleJeu {
  position: absolute;
  top: 0;
  width: 100%;
}

#lqZoneDatesTirages {
	display: none;
}

.lqPlaceHolderConteneurGeneral,
.lqPlaceHolderConteneurGeneralDoubleJeu {
  display: block;
  float: left;
  line-height: 0;
  margin: 0;
  padding: 46.45161290322581% 0 0 0;
}
.lqConteneurGeneral .lqEnteteZoneProduit {
  position: absolute;
}
.lqEnteteZoneProduit {
  clear: both;
  margin-top: 8px;
  position: relative;
  width: 100%;
}
.lqEnteteZoneProduit .logo img{
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.lqPlaceHolderConteneurProduit {
  display: block;
  float: left;
  line-height: 0;
  margin: 0;
  padding: 16.129032258064516% 0 0 0;
}
.lqPlaceHolderConteneurEnteteProduit {
  display: block;
  float: left;
  line-height: 0;
  margin: 0;
  padding: 20.84% 0 0;
}
.lqEnteteZoneDroiteProduit {
  before: "";/*;
  before: "largeurMaxEnPixelSurExtraPetitsEcrans: 72px";
  before: "largeurMaxEnPixelSurTresPetitsEcrans: 92px";
  before: "largeurMaxEnPixelSurPetitsEcrans: 116px";
  before: "largeurMaxEnPixelSurMoyensEcrans: 160px";
  before: "largeurMaxEnPixelSurGrandsEcrans: 224px";
  before: "largeurFixeEnPixelSurTresGrandsEcrans: 224px";
  before: */;
  float: right;
  margin-right: 6.451612903225806%;
  position: relative;
  width: 45.16129032258064%;
}
.lqEnteteZoneProduit .logo {
  before: "";/*;
  before: "largeurMaxEnPixelSurExtraPetitsEcrans: 52px";
  before: "largeurMaxEnPixelSurTresPetitsEcrans: 68px";
  before: "largeurMaxEnPixelSurPetitsEcrans: 84px";
  before: "largeurMaxEnPixelSurMoyensEcrans: 116px";
  before: "largeurMaxEnPixelSurGrandsEcrans: 164px";
  before: "largeurFixeEnPixelSurTresGrandsEcrans: 164px";
  before: */;
  float: left;
  margin-left: 6.451612903225806%;
  width: 41.93548387096774%;
}
.lqConteneurGeneral .date {
  margin: 0;
  position: absolute;
  right: 0;
  top: 15px;
}
.lqConteneurGeneral .numeros {
  before: "";/*;
  before: "largeurMaxEnPixelSurExtraPetitsEcrans: 16px";
  before: "largeurMaxEnPixelSurTresPetitsEcrans: 20px";
  before: "largeurMaxEnPixelSurPetitsEcrans: 24px";
  before: "largeurMaxEnPixelSurMoyensEcrans: 32px";
  before: "largeurMaxEnPixelSurGrandsEcrans: 48px";
  before: "largeurFixeEnPixelSurTresGrandsEcrans: 48px";
  before: */;
  float: left;
  margin-left: 6.451612903225806%;
  padding: 0;
}
.lqConteneurGeneral .remorque {
  bottom: 0;
  position: absolute;
}

.remorque .numeros {
  font-family: Arial, sans-serif;
  font-size: 0.875em;
  font-weight: normal;
  float: left;
  margin-left: 0;
  line-height: 1em;
  padding-top: 2px;
}

.lqConteneurGeneral .numeros .sprinto {
  background-repeat: no-repeat;
  color: #FFFFFF;
  float: left;
  height: 46px;
  line-height: 2.8em;
  text-align: center;
  width: 50px;
}
.lqEnteteZoneProduit .date {
  color: #373F4B;
  float: left;
  font-family: Arial, sans-serif;
  font-size: 0.875em;
  line-height: 1.125em;
  /*padding-top: 5px;*/

}
.lqZoneBoni,
.lqZoneSuperTirage {
  position: absolute;
  right: 0;
  font-family: Arial, sans-serif;
  font-size: 0.875em;
  line-height: 1.125em;
}
.labelRougeItalique {
  color: #CB0001;
  font-style: italic;
}
.labelRougeGras {
  color: #CB0001;
  font-weight: bold;
}
.lqZoneProduit a, .lqZoneProduit img, .lqEnteteZoneProduit a, .lqEnteteZoneProduit img{
	border: 0px none;
	text-decoration: none;
}
.numeros {
  /*font-family:  @valeurFontFamillyFunctionProBookBold;*/

  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 1.0625em;
  line-height: 1.25em;
  padding-top: 5px;
}

a.lienResultatsComplets {
    color: #007CBD;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 0.875em;
    line-height: 2.5em;
    margin-left: 6.451612903225806%;
    text-decoration: none;
}
	
a.lienResultatsComplets:hover {
	text-decoration: underline;
}

.lqInvisible {
  position: absolute !important;
  height: 0px;
  width: 0px; 
  overflow: hidden;
  clip: rect(0px, 0px, 0px, 0px);
}

a.lienResultatsDetailles {
	display: none;
}
.lqConteneurGeneral .lqZoneMessageAVenir,
.lqConteneurGeneral .lqZoneMessageNonDisponibilite {
	color: #373F4B;
    font-family: Arial,sans-serif;
    font-size: 0.875em;
    line-height: 1em;
    margin-left: 6.45161%;
    margin-right: 6.45161%;
    text-align: left;
}

.lqZoneResultatsDetailles.gagnant-a-vie-2026,
.lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneProduit,
.lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneResultatsProduit,
.lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneProduits {
  float: left;
  width: 100%;
}

.lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneNotesLegales .noteLegale {
  display: block;
}

.lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneResultatsStructure {
  clear: both;
  float: left;
  width: 100%;
}

.lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneImage {
  float: left;
  text-align: center;
  width: 160px;
}

.lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneStructuresDeLots {
  float: left;
  margin-top: 18px;
  max-width: 65%;
  width: auto;
}

#lqZoneOutputOutilsResultats .lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneStructuresDeLots {
  margin-top: 18px;
}

.lqZoneOutilsResultatsEntete.detailles{
  padding-bottom: 10px;
}

.lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneDescriptionNumeros {
  margin-bottom: 10px;
}

.lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneLigneResultats {
  column-gap: 70px;
  display: grid;
  grid-template-columns: repeat(3, max-content);
  justify-content: start;
  row-gap: 12px;
  width: auto;
}

@media only screen and (max-width:467px) {
  .lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneResultatsStructure {
    display: grid;
    grid-template-columns: minmax(0, 260px);
    justify-content: center;
  }

  #lqZoneOutputOutilsResultats .lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneImage,
  #lqZoneOutputOutilsResultats .lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneStructuresDeLots,
  .lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneImage,
  .lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneStructuresDeLots {
    float: none;
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
    text-align: left;
    width: 100%;
  }

  #lqZoneOutputOutilsResultats .lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneImage,
  .lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneImage {
    justify-self: start;
  }

  #lqZoneOutputOutilsResultats .lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneImage img.logo,
  .lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneImage img.logo {
    display: block;
    height: auto;
    margin-left: 0;
    margin-right: auto;
    max-width: 160px;
    transform: translateX(-16px);
  }

  .lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneLigneResultats {
    display: grid;
    grid-template-columns: max-content;
    justify-content: start;
    row-gap: 5px;
    width: 100%;
  }
}

.lqZoneResultatsDetailles.gagnant-a-vie-2026 .lqZoneLigneResultats .numeros {
  float: none;
  margin-left: 0;
}
/* fin "04-components-accueil-resultats-sommaires.less" */
